@font-face {
	font-family: Ming;
	src: url('../fonts/ming.woff') format('woff');
}

body {
	margin: 0;
	background-color: rgb(254, 252, 249);
	font-family: Ming;
	overflow-x: hidden;
	/* padding-bottom: 500px; */
}

@media all and (min-width: 1440px) {
	.top {
		width: 100%;
		height: 1158px;
		background: url('../img/bg_top.png');
		background-size: cover;
		position: relative;
	}

	.top_m {
		display: none;
	}

	.common-box {
		background: url('../img/bg-b.png');
		background-size: cover;
	}

	.top_t {
		display: flex;
		align-items: center;
		justify-content: end;
		height: 1158px;
	}

	.top_t>div {
		width: 1400px;
		text-align: center;
		/* padding-right: 220px; */
		padding-bottom: 50px;
		margin: auto;
		text-align: right;
	}

	.top_t_title {
		color: #A3591D;
		font-size: 46px;
		margin-right: 30px;
	}

	.top_t_logo_1 img {
		width: 540px;
		height: 240px;
		margin-top: 60px;
		margin-right: 60px;
	}

	.top_t_info_1 img {
		margin-top: 75px;
		width: 743px;
		height: 127px;
	}


	.top_b_btn {
		width: 510px;
		height: 166px;
		background: url('../img/btn.png');
		background-size: cover;
		position: absolute;
		left: 50%;
		bottom: 98px;
		margin-left: -255px;
		cursor: pointer;
	}

	.content_1>div {
		width: 1420px;
		display: flex;
		margin: auto;
	}

	.content_1_r {
		width: 524px;
		height: 494px;
		background: url('../img/logo-arround.png');
		background-size: cover;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-shrink: 0;
		margin-left: 60px;
	}

	.content_1_r img {
		width: 110px;
		height: 337px;
		margin-right: 60px;
		margin-top: 50px;
	}

	.content_1_l_title {
		font-size: 34px;
		color: #BF9665;
		padding-top: 60px;
	}

	.content_1_l_text {
		font-size: 24px;
		color: #BF9665;
		margin-top: 60px;
		line-height: 50px;
	}

	.content_2>div {
		width: 1050px;
		height: 653px;
		background: url('../img/inclosure.png');
		background-size: cover;
		margin: auto;
		margin-top: 180px;
	}

	.content_2 {}

	.content_2_title {
		font-size: 42px;
		color: #BF9665;
		text-align: center;
		position: relative;
		top: -42px;
	}

	.content_2_center {
		display: flex;
		padding: 50px 70px 0 70px;
	}

	.content_2_center>img {
		width: 324px;
		height: 324px;
		margin-right: 40px;
		vertical-align: middle;
	}

	.content_2_list {
		font-size: 36px;
		color: #BF9665;
		line-height: 95px;
		margin-top: 10px;
	}

	.content_2_list img {
		width: 44px;
		height: 40px;
		margin-right: 10px;
		vertical-align: middle;
	}

	.content_2_tag {
		font-size: 55px;
		color: #BF9665;
		text-align: center;
		margin-top: 30px;
	}

	.content_3 {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		padding: 40px 0px 0;
		max-width: 1400px;
		margin: auto;
	}

	.content_3>div {
		background: url('../img/frame.png');
		background-size: cover;
		width: 547px;
		height: 196px;
		color: #D5AD46;
		font-size: 45px;
		font-family: auto;
		box-sizing: border-box;
		font-weight: 700;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 100px;
		text-align: center;
	}

	.content_3>div:first-child {
		padding: 0 70px;
	}

	.content_4_title {
		/* width: 609px; */
		text-align: center;
		color: #D5AD46;
		font-weight: 700;
		font-family: pingfang;
		padding-left: 300px;
		position: relative;
		margin-top: 180px;
	}

	.content_4_title_t {
		font-size: 90px;
	}

	.content_4_title_t .sign {
		position: relative;
	}

	.content_4_title_t .sign::before {
		content: '';
		position: absolute;
		left: -460px;
		top: -20px;
		width: 450px;
		height: 92px;
		background: url('../img/Peauhonnete.png');
		background-size: cover;
	}


	.content_4_title_t span {
		font-size: 65px;
	}

	.content_4_title_b {
		font-size: 65px;
	}

	.content_4_title img {
		width: 450px;
		height: 92px;
		position: absolute;
		top: 10px;
		left: 256px;
	}

	.content_4_box {
		text-align: center;
	}

	.content_4_box img {
		width: 714px;
		height: 447px;
		margin-top: 150px;
	}

	.content_4_logo {
		width: 1190px;
		height: 282px;
		background: url('../img/bg_title.png');
		background-size: cover;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		position: relative;
		top: -20px;
	}

	.content_4_logo img {
		width: 410px;
		height: 182px;
	}

	.content_4_tag {
		font-size: 65px;
		color: #D5AD46;
		text-align: center;
		margin-top: 20px;
	}

	.content_4_b_btn {
		width: 510px;
		height: 166px;
		background: url('../img/btn.png');
		background-size: cover;
		margin: 30px auto;
		cursor: pointer;
	}

	.content_5_title {
		width: 440px;
		height: 100px;
		font-size: 36px;
		color: #D5AD46;
		border: 4px solid #D5AD46;
		border-radius: 10px;
		font-family: KozGoPr6N, KozGoPr6N-Heavy;
		font-weight: 700;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 100px auto 0;
	}

	.content_5_t {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 80px;
	}

	.content_5_t img {
		width: 340px;
		height: 193px;
		margin-right: 40px;
	}

	.content_5_t_text {
		width: 790px;
		font-size: 24px;
		color: #BF9665;
		line-height: 50px;
	}

	.content_5_picture {
		text-align: center;
		margin-top: 90px;
	}

	.content_5_picture img {
		width: 740px;
		height: 609px;
	}

	.content_6>div {
		width: 1050px;
		height: 681px;
		background: url('../img/border-02.png');
		background-size: cover;
		margin: auto;
		margin-top: 180px;
	}

	.content_6 .content_2_title {
		font-size: 32px;
		left: -30px;
		top: -35px;
	}

	.content_6_list {
		display: flex;
		flex-direction: column;
	}

	.content_6_center {
		padding: 0 70px 0 70px;
		margin-top: -20px;
	}

	.content_6_list .text-item {
		line-height: 43px;
		font-size: 24px;
		color: #BF9665;
	}

	.content_6_picture {
		padding: 50px 70px 0 70px;
		width: 893px;
		height: 292px;
	}

	.content_7 {
		width: 1318px;
		height: 625px;
		margin: auto;
		margin-top: 108px;
	}

	.content_7 img {
		width: 100%;
		height: 100%;
	}

	.buy_btn {
		margin-top: 160px;
	}

	.buy_btn_2 {
		margin-top: 50px;
	}

	.content_8 {
		width: 1083px;
		margin: auto;
		margin-top: 108px;
	}

	.content_8 .content_8_top,
	.content_8_bottom {
		display: flex;
		align-items: center;
	}

	.content_8_bottom {
		margin-top: 80px;
	}

	.content_8 .title_box {
		display: flex;
		flex-direction: column;
	}

	.content_8 .title_box .title {
		font-size: 36px;
		line-height: 1;
		color: #BF9665;
	}

	.content_8 .content_8_top .txt_box {
		margin-top: 71px;
	}

	.content_8 .content_8_bottom .txt_box {
		margin-top: 61px;
	}

	.content_8 .content_8_bottom .title_box .title:nth-child(2) {
		margin-top: 31px;
	}

	.content_8 .txt_box {
		font-size: 24px;
		line-height: 43px;
		color: #BF9665;
	}

	.content_8 .content_8_top img {
		height: 407px;
		width: 201px;
		margin-left: 88px;
	}

	.content_8 .content_8_bottom img {
		height: 358px;
		width: 450px;
		margin-right: 70px;
	}

	.content_9 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 1083px;
		margin: auto;
		margin-top: 131px;
	}

	.content_9_box1 .title {
		text-align: center;
		font-size: 38px;
		color: #BF9665;
	}

	.content_9_box1 .txt_box {
		display: flex;
		flex-direction: column;
		margin-top: 40px;
		font-size: 21px;
		line-height: 43px;
		color: #BF9665;
		text-align: center;
	}

	.content_9_img img {
		width: 1035px;
		height: 861px;
		margin-top: 80px;
	}

	.content_9_bottom {
		display: flex;
		align-items: center;
		width: 1083px;
		margin: auto;
		margin-top: 110px;
	}

	.content_9_bottom .txt_box {
		display: flex;
		flex-direction: column;
		margin-top: 61px;
		font-size: 24px;
		line-height: 43px;
		color: #BF9665;
	}

	.content_9_bottom .title_box .title {
		font-size: 38px;
		line-height: 1;
		color: #BF9665;
	}

	.content_9_bottom img {
		width: 349px;
		height: 428px;
		margin-right: 90px;
	}

	.content_10 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 1325px;
		margin: auto;
		margin-top: 110px;
	}

	.content_10 .txt_img {
		width: 272px;
		height: 66px;
	}

	.content_10 .content_img {
		width: 100%;
		height: 747px;
		margin-top: 80px;
		cursor: pointer;
	}

	.content_10 .img_box {
		position: relative;
		width: 100%;
		height: 100%;
	}

	.content_10 .img_box .cover_img {
		width: 100%;
		height: 100%;
	}

	.content_10 .play_img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		margin: 0 auto;
		width: 165px;
		height: 164px;
	}

	.content_10 .play_video {
		display: none;
		width: 100%;
		height: 747px;
	}

	.content_11 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 1300px;
		margin: auto;
		margin-top: 131px;
	}

	.content_11 .txt_img {
		width: 710px;
		height: 74px;
	}

	.content_11 .card_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 130px;
	}

	.content_11 .card_item {
		position: relative;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		width: 595px;
		height: 358px;
		background-color: #f7f2e8;
		border-radius: 22.5px;
	}

	.content_11 .card_item:nth-child(1),
	.content_11 .card_item:nth-child(2) {
		margin-bottom: 130px;
	}

	.card_item .txt {
		padding: 70px 80px 0;
		font-size: 18px;
		color: #BF9665;
	}

	.card_item .tips {
		position: absolute;
		bottom: 60px;
		right: 80px;
		font-weight: bold;
		font-size: 34px;
		color: #D5AD46;
	}

	.content_12 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 1360px;
		margin: auto;
		margin-top: 90px;
	}

	.content_12 .txt_img {
		width: 449px;
		height: 75px;
	}

	.content_12 .content_img {
		width: 100%;
		height: 902px;
		margin-top: 65px;
	}

	.content_13 {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 1360px;
		margin: auto;
		margin-top: 30px;
	}

	.content_13 .img-box {
		position: relative;
		width: 1046px;
	}

	.content_13 .txt_img {
		width: 826px;
		height: 200px;
		position: relative;
		bottom: -73px;
	}

	.content_13 .content_img {
		width: 1046px;
		height: 328px;
		/* margin-top: 20px; */
		cursor: pointer;
	}

	.content_13 .bottle_img {
		position: absolute;
		bottom: 30px;
		right: 82px;
		width: 97px;
		height: 299px;
	}

	.content_13 .top_img {
		position: fixed;
		bottom: 300px;
		right: 180px;
		width: 60px;
		cursor: pointer;
		z-index: 10;
		padding: 19px 10px;
		background: #CCB122;
		border-radius: 50%;
	}

	.content_13 .tip_txt {
		padding-bottom: 80px;
	}

	.content_13 span {
		color: #D5AD46;
		font-size: 42px;
		font-weight: bold;
	}

	.content_13 .blue {
		font-size: 42px;
		color: #4671D5;
	}

	.footer_box {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 260px;
		background-color: #CCB122;
	}

	.footer_content {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 1400px;
		margin: 0 auto;
	}

	.footer_content .footer_m {
		display: flex;
		align-items: center;
	}

	.footer_content .footer_r img {
		margin-left: 20px;
	}

	.footer_content .footer_l {
		width: 230px;
	}

	.footer_content .footer_r {
		display: flex;
		align-items: center;
		width: 230px;
	}

	.footer_content .icon_1 {
		width: 65px;
		height: 53px;
		cursor: pointer;
	}

	.footer_content .icon_2 {
		width: 53px;
		height: 53px;
		cursor: pointer;
	}

	.footer_content .icon_3 {
		width: 64px;
		height: 66px;
		cursor: pointer;
	}

	#play_videoId {
		display: none;
	}
}